/*导航开始*/
.daohang{
width:1260px;
height:130px;
margin:auto;
}
.daohang img{
float:left;
margin-top:35px;
}
.daohang li{
font-family:SketchRockwell;
float:left;
height:130px;
line-height:130px;
font-size:24px;
width:130px;
}
.daohang a{
color:#000;
display:block;
font-weight:700;
}
a:hover{color:#2e7bff;}
.daohang li:hover{
color:#da251d;
border-bottom:3px  solid #156aff;
border-radius:2px;
}
/*导航结束*/

/*视频开始*/

.shipin{
margin-top:30px;

}
.index_t{
	font-weight:700;
font-size:30px;
height:40px;
margin:50px auto;
width:160px;
border-bottom:3px  solid rgb(254,0,0);
text-align:center;
}
.shipin_p2{
color:#111;
font-family:微软雅黑;
font-size:15px;
width:1200px;
margin:30px auto;
line-height:35px;
font-weight:700;
}

video::-internal-media-controls-download-button {
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}
/*视频结束*/

/*全景开始*/
.quanjing{
width:1260px;
margin:auto;
margin-bottom:50px;
}
.quanjing_js{
font-family:微软雅黑;
width:340px;
height:450px;
background-color:#cfddf4;
overflow:hidden;
padding:25px;
float:left;
}
.quanjing_p1{
font-weight:700;
background-color:#fff;
border-radius:10px;
line-height:45px;
color:#2e7bff;
font-size:28px;
width:170px;
margin:auto;
margin-top:20px;
margin-bottom:30px;
}
.quanjing_p2{
background-color:#fff;
color:#2e7bff;
line-height:40px;
font-size:15px;
letter-spacing:-0.5px;
border-radius:10px;
font-weight:900;
padding:20px;
text-align:justify;
}
.quanjing_vr{
	position:relative;
float:right;
width:870px;
height:450px;
background:url(../images/gs.png) no-repeat;
}


        .black_overlay
        {
            display: none;
            position: fixed;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 100%;
            background-color: black;
            z-index: 1001;
            -moz-opacity: 0.7;
            opacity: .70;
            filter: alpha(opacity=80);
        }
        .white_content
        {
            display: none;
            position: fixed;
            top: 2.5%;
            left: 2.5%;
            width: 95%;
            height: 95%;
            background-color: white;
            z-index: 1002;
            overflow: auto;
			border-radius:15px;
			border:5px solid #EEE;
        }
        .white_content_small
        {
            display: none;
            position: fixed;
            top: 20%;
            left: 30%;
            width: 40%;
            height: 50%;
            border: 16px solid lightblue;
            background-color: white;
            z-index: 1002;
            overflow: auto;
        }
/*全景结束*/

/*选择开始*/
.why_js{
width:1260px;
height:300px;
margin:auto;
background:url(../images/why_bg.png) no-repeat  center 0;
}
.why_js1{
width:1260px;
height:450px;
margin:auto;
background:rgba(243,248,248,0.7) url(../images/why.png) no-repeat   center 50px;
position:relative;
line-height:28px;

}
.why_js1 .why_p1{
color:#2e7bff;
font-family:微软雅黑;
font-size:20px;
margin-bottom:5px;
}
.why_js1 why_p2{
margin-top:5px;
}

.zhuti{
max-width:400px;
position:absolute;
color:#444;
float:left;
text-align:left;
}
.txt_1{top:40px;left:40px;}
.txt_2{top:40px;left:800px;}
.txt_3{top:200px;left:40px;}
.txt_4{top:200px;left:800px;}
.txt_5{top:350px;left:430px;}

.tt{
width:1px;
height:3px;
position:absolute;
background-color:#2e7bff;
transition:all 0.2s linear 0s;
opacity:0;
}
.td_right{
bottom:-10px;
right:50%;
}
.td_left{
bottom:-10px;
left:50%;
}
.zhuti:hover .td_left{
width:200px;
opacity:1;

}
.zhuti:hover .td_right{
width:200px;
opacity:1;
}


/*选择结束*/
	
/*首页产品开始*/	
.tjcp,.cpjs,.daohang,.shipin,.quanjing,.index_news{
	
	text-align:center;
}
.cpjs{

	margin-bottom:50px;
}

.why{
	width:100%;
height:700px;
background:url(../images/cplm_bg.jpg) no-repeat;
overflow:hidden;
	
}

.tjcp li{
float:left;
display:block;
width:240px;
height:310px;
border:1px solid #222;
/*background:url(../images/gl_bj.png) no-repeat center 30px;*/
margin:5px 15px 0 0;
transition: all 0.3s ease;
position:relative;
}	

.tjcp li div{
position:relative;
top:185px;
}
.tjcp li span{
font-size:15px;
color:#fff;
display:inline;
padding:5px 15px;
background:#2e7bff;
border-radius:30px;
font-family:微软雅黑;
font-weight:700;
}
.tjcp li p{
font-size:14px;
color:#222;
margin:10px 0px;
line-height:25px
}


/*首页产品结束*/	

/*产品介绍开始*/	
.cpjs_t{
width:1260px;
height:45px;
background:#156aff;
}
.cpjs li{
display:block;
float:left;
width:300px;
height:230px;
position:relative;
margin: 30px 20px 0 0;
}
.cpjs li img{
left:0;
position:absolute;
z-index:-1;
}

.cpjs li .cpjs_p1{
position:absolute; height:50px;
bottom:0px;
width:100%;
color:#FFF;
line-height:50px;
background-color:rgba(0,0,0,0.5);
font-size:17px;
z-index:-1;
}
.cpjs_js{
transition:0.3s all;
width:300px;
height:180px;
opacity:0;
background-color:rgba(0,0,0,0.7);

}

.cpjs_js:hover{
opacity:1;
}
.cpjs_p2{
position:absolute;
width:100%;
color:#FFF;
line-height:50px;
font-size:24px;
font-family:SketchRockwell;
}
.clearmagin{
margin-right: 0 !important;
}

/*产品介绍结束*/	
/*公司新闻开始*/
.index_news{
width:100%;
height:800px;
background:url(../images/new_bg.jpg) no-repeat;
overflow:hidden;

}
.index_news1{
float:left;
width:420px;
font-family:"微软雅黑";
}
.index_news .riqi{
height:58px;
float:left;
background-color:#878790;
color:#FFF;
transition: all 0.3s;
margin: 0 30px;
padding:3px;
letter-spacing:0px;
width:75px;
}
.xuanzhuan{
	transition: 1s all;
height:60px;
}
.index_news ul li {
overflow:hidden;
margin:20px 0 27px 0;
height:60px;

}
.index_news ul li:hover .riqi {
background-color:#347efb;
}
.index_news ul li:hover .xuanzhuan{
	transform:rotatex(360deg);
	-webkit-transform:rotatex(360deg); /* Safari and Chrome */
}

.index_news ul li span{
display:block;
}

.index_news ul li p{
height:60px;
width:280px;
float:left;
line-height:30px;
font-size:16px;
letter-spacing:1.5px;
color:#222;
}
.index_news1 img{
width:340px;
height:210px;

}
/*公司新闻结束*/

/*荣誉证书开始*/
.guider{-webkit-transition: all  .3s; transition: all  .3s;}
.guide-slider{width: 1250px;  background: #fff; height: 251px;-webkit-transition: all  .3s; transition: all  .3s;}
.guide-slider .guide{width: 246px; float: left; -webkit-transition: all  .3s; transition: all .3s; position: relative; overflow: hidden; margin-right:5px;}
.guide-slider .guide:nth-child(5n){ margin-right:0;}
.guide-slider .guide .display{border-right: 1px solid #d5d5d5;box-sizing: border-box; width: 250px; text-align: center; float: left; position: relative; z-index: 2; background: #ffffff; -webkit-transition: all  .3s; transition: all  .3s;}
.guide-slider .guide .display .title{font-size: 16px;  width:100% ;line-height:30px;color:#ffffff;background-color:#2e7bff;-webkit-transition: all  .2s; transition: all  .2s;padding-top:5px;padding-bottom:5px; height:40px;}
.guide-slider .guide .behind{width:300px;  display: inline-block; border-right: 1px solid #ddd; background: #fff; overflow: hidden; position: absolute; right: 0; top: 0; z-index: 1;}
.guide-slider .guide .behind .function-list{margin-left: 10px; margin-top: 10px;}
.display img{display:block;width:100%;margin:auto;position:relative}
/*.guide:hover{width:650px !important;margin-top: -30px;height: 450px;box-shadow: 0px 20px 25px -16px #000000;}
.guide:hover .title{width:650px !important;}
.guide-list:hover .display{width:150px !important;	}
.guide-list:hover >li{width:150px;	}
.guide:hover .display{background: #ffffff; border-right-color: transparent;width:350px !important;height:450px}
.guide:hover .behind{height:450px;}
.guide:hover .display img{width:80% !important;-webkit-transition: all  .3s; transition: all  .3s;}
.display img{-webkit-transition:all .3s; transition: all .3s;display:block;width:80%;margin:auto;top:5%;position:relative}
.behind p{margin-top:40%;font-size:16px;color:#347efb;line-height:25px;letter-spacing:1px;}
.gengduo:hover{
	color:#fff !important;
	background-color:#2e7bff;
}*/
.gengduo{
transition:0.3s all;
width:200px;height:30px;border:1px solid #2e7bff;margin:auto;color:#2e7bff;border-radius:5px;line-height:30px;text-align:center;font-size:16px
}
/*荣誉证书结束*/
.youshi_2{width:100%; height: 1330px; /*background: url(../images/youshi2_bg.jpg) no-repeat center top;*/ background-color: #f0f0f0;}
@media (max-width:750px){.youshi_2{display:none;}}

.youshi_2_title_1{width:106px; height: 65px; border: #b9b6b7 solid 1px; border-bottom: 0; border-top: 0; margin: 0 auto;}
.youshi_2_title_2{width:186px; height: 32px; background:#0353a7; margin: 0 auto; line-height: 32px; font-size: 18px; color: #FFF; text-align: center;}
.youshi_2_title_3{font-size: 48px; font-weight: bold; color: #0353a7; line-height: 70px; text-align: center; margin: 0 auto; padding-top: 10px;}
.youshi_2_title_4{font-size: 30px; color: #0353a7; line-height: 40px; text-align: center; margin: 0 auto;}

.youshi_2_info{width:1200px; height: 1020px; background: #FFF; margin: 0 auto;}

.youshi_2_info_1{width:600px; height: 500px; float: left; padding-top: 30px;}
.youshi_2_info_1_title{height: 160px; padding-left: 30px; width:570px;}
.youshi_2_info_1_title_icon{width:83px; height: 160px; background: #0353a8; float: left;}
.youshi_2_info_1_title_icon_nub{ font-size: 50px; text-align: center; color: #FFF; padding-top: 75px;}
.youshi_2_info_1_title_icon_line{width:58px; height: 4px; background: #FFF; margin: 0 auto;}

.youshi_2_info_1_title_font{float:left; padding-left: 20px; padding-top: 50px;}
.youshi_2_info_1_title_font_01{font-size: 31px; font-weight: bold; color: #222222; line-height: 40px;}
.youshi_2_info_1_title_font_02{font-size: 14px; color: #aeaeae; line-height: 15px; font-variant: small-caps;}

.youshi_2_info_1_img_1{width:539px; height: 198px; background: url(/images/youshi_2_info_1_img_1.jpg) no-repeat; margin-left: 30px; margin-top: 20px;}
.youshi_2_info_1_img_2{width:539px; height: 198px; background: url(/images/youshi_2_info_1_img_2.jpg) no-repeat; margin-left: 30px; margin-top: 20px;}
.youshi_2_info_1_img_3{width:539px; height: 198px; background: url(/images/youshi_2_info_1_img_3.jpg) no-repeat; margin-left: 30px; margin-top: 20px;}
.youshi_2_info_1_img_4{width:579px; height: 290px; background: url(/images/youshi_2_info_1_img_4.jpg) no-repeat; background-position: right bottom;}

.youshi_2_info_1_desc{font-size: 14px; color: #686868; line-height: 30px; padding-top: 15px; padding-left: 30px;}

.youshi_2_info_1_img_4_1{font-size: 14px; color: #686868; line-height: 35px; padding-left: 30px; padding-top: 45px;}
.youshi_2_info_1_img_4_2{font-size:18px; color: #1d1d1d; line-height: 40px; padding-left: 30px; padding-top: 40px;}
.youshi_2_info_1_img_4_2 span{font-size: 26px; font-weight: bold; color: #f20807;}